body {
  margin:0px 0px 9px 0px;
  padding:0;
  color: #000000;
  background: #333333;
  background-image: url(images/bg_fill.png);
  background-repeat: repeat-x;
}

#h1container {
  padding: 0px;
  margin: 0 auto;
  width: 100%;
  color: #dddddd;
  border: 0px;
} 

#container {
  margin: 0 auto;
  width: 1016px;
  padding: 0px;
  color: #000000;
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  border: 0px;
} 

#copyright {
  margin: 0 auto;
  width: 1016px;
  text-align: center;
  color: #dddddd; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
} 

.topnav_box { 
  position: relative;
  float: left; 
  width: 122px;
  height: 132px;
  padding: 15px 0px 0px 0px;
  text-align: center;
  margin: 0px 0px 0px 4px;
}

a.topnavlink_box {
  display: block;
  position: relative;
  float: left;
  width: 122px;
  height: 132px;
  padding: 15px 0px 0px 0px;
  margin: 0px 0px 0px 4px;
  text-align: center;
  color: #ffffff; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: none; 
}

a:hover.topnavlink_box {
  display: block;
  position: relative;
  float: left;
  width: 122px;
  height: 132px;
  padding: 15px 0px 0px 0px;
  margin: 0px 0px 0px 4px;
  text-align: center;
  color: #ffffff; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
}

a.bcategory_box {
  display: block;
  position: relative;
  float: left;
  width: 250px;
  height: 134px;
  padding: 13px 0px 0px 0px;
  text-align: center;
  color: #ffffff; 
  font-size: 14px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: none; 
}

a:hover.bcategory_box {
  display: block;
  position: relative;
  float: left;
  width: 250px;
  height: 134px;
  padding: 13px 0px 0px 0px;
  text-align: center;
  color: #ffffff; 
  font-size: 14px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
}

a.bcategory_box2 {
  display: block;
  position: relative;
  float: left;
  width: 250px;
  height: 173px;
  padding: 13px 0px 0px 0px;
  text-align: center;
  color: #ffffff; 
  font-size: 14px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: none; 
}

a:hover.bcategory_box2 {
  display: block;
  position: relative;
  float: left;
  width: 250px;
  height: 173px;
  padding: 13px 0px 0px 0px;
  text-align: center;
  color: #ffffff; 
  font-size: 14px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
}

a {
  color: #383E8D; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration:none; 
} 

a:hover {
  color: #383E8D; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
}

a.mauth_link {
  color: #ffffff; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: none; 
} 

a:hover.mauth_link {
  color: #ffffff; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
}

a.sidenav_link {
  color: #ffffff; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: none; 
} 

a:hover.sidenav_link {
  color: #ffffff; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
}

a.topnavlink2 {
  color: #ffffff; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: none; 
} 

a:hover.topnavlink2 {
  color: #ffffff; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
}

a.pagelink {
  color: #298BFF; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

a:hover.pagelink {
  color: #77c40a; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

a.webhublink { 
  color: #acfa2e; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

a:hover.webhublink { 
  color: #B6E0FF; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

img.middle {
  vertical-align: middle;
}

p {
  text-align: justify;
  text-indent:0px;
  margin-top: 0px; 
  margin-bottom: 10px; 
  margin-left: 1px; 
  margin-right: 1px; 
}

h1.seo{
  font-family: Arial, sans-serif;
  font-size: 10px;
  color: #4E4F4F;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1 {
  font-family: Arial, sans-serif;
  font-size: 20px;
  color: #41457C;
  margin: 0px;
  padding: 0px 0px 5px 0px;
  text-align: center; 
}

h2 {
  font-family: Arial, sans-serif;
  font-size: 17px;
  color: #41457C;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}

h3 {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #41457C;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}

form {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px;
}

input {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 0px;
}

select {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

textarea {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

ul {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

ol {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

li {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.bold { 
  font-weight: bold; 
}

.red { 
  color: #C30000;
}

.errorheading { 
  font-family: Arial, sans-serif; 
  font-size: 30px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.errortext { 
  font-family: Arial, sans-serif; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #000000; 
}

.fineprint { 
  font-family: Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #aaaaaa; 
}

.stats {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
} 

.referer { 
  font-family: Arial, sans-serif; 
  font-size: 12px; 
  font-weight: normal; 
  text-decoration: none; 
  color: #ff0000; 
} 

.hide {
  display: none;
}